/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */



/**********************************************

	Author: Jack Segal (jack.segal@gmail.com)
	Description: Changes made for sidebars
				 that are used for twitter feed

**********************************************/


.social-icons-container a:hover {
	text-decoration: none;
}

#content-wrapper {
	border: solid 4px #800020;
}


#sidebar {

	max-width:400px;
}


#sidebar .widget {

    width: 99.4%;
}


#sidebar, #juiz_last_tweet_widget-2 {
	
	background-color: #FAF9F7;
	border-radius: 15px;
	padding: 10px;
	color:black;
}


#sidebar h3, #juiz_last_tweet_widget-2 h3 {

	color:#1B1816;
	text-shadow: 0px 0px 0 rgba(0, 0, 0, 0);
}


#sidebar a, a:active, a:visited, #juiz_last_tweet_widget-2 a {

	color:#65839B;
}


.widget juiz_last_tweet_widget {

	margin-right:5px;
}


.juiz_last_tweet_inside .juiz_last_tweet_item + .juiz_last_tweet_item {
    
    border-top: 1px solid #897665;
}



/**********************************************

	Author: Jack Segal (jack.segal@gmail.com)
	Description: Changes made for homepage sidebar	

**********************************************/



#home-widgets-left {
	width: 64.89%;
}


@media screen and (max-width: 836px) {

    #home-widgets-left {
    
		width:90%;
	}
}


#home-widgets-right {
    width: 30.85%;
    min-width:250px;
}


@media screen and (max-width: 500px) {

    #logo img {
    
		width:100%; 
		height: auto; 
	}
}



/**********************************************

	Author: Jack Segal (jack.segal@gmail.com)
	Description: Changes made for Food page (menu)

**********************************************/



#foodMenu {

	border-radius:15px;
	padding:20px;
	background-color:#EFE9D1;
	width:65%;
	margin: 0 auto;
	color:#1A1815;
	text-align: center;
}

#foodMenu p {

	color:#1A1815;
	margin:0px;
	padding:0px;
}

#foodMenu .dashManual {

	text-align: center; 
	font-size: 35px;
}


/* #GmapsManual {
	
	float:left;
} */


#addressManual {

	/* display:inline; */
	/* float:left; */
	color: #342C25;
}


#addressManual p {
	
	/*padding-left:30px;*/
	font-size:1.500em;
}


#addressManual #emailManual {
	
	/*padding-left:30px;*/
	font-size:16px;
}



@media screen and (max-width: 530px) {

	#GmapsManual iframe {

		width:100%;
		height:auto;
	}
	
}

.floatFixManual {

	clear:both;
}


/*
.boldManual {

	font-weight: bold !important;
}
*/
.subHeadManual {

	/*color: #342C25 !important;*/
        font-weight: bold;
}

.boldManual a{

	color: black !important;
}

.italicsManual {

	font-style: italic !important;
}

#content-wrapper {
    background: url("white-stone.gif.jpg") repeat scroll left top white;
}

/*
header .nav li:last-child a {
    border-radius: 0 4px 4px 0;
    border-right:1px solid black;
}

header .nav li:first-child a {
    border-left:1px solid black;
    border-radius: 4px 0 0 4px;
}

header .nav a {
   background: #B7B4A1 !important;
   color:#1A1815;
   border-color:black;
   border:1px solid black;
   font-family: 'Droid Serif',arial,sans-serif;
   text-shadow: 0px 0px 0 #000000;
   font-size:16px;
   font-weight:normal;
}
*/
//header .nav li.current_page_item a, header .nav li.current_page_parent a, header .nav li.current-menu-ancestor a, header .nav li.current-cat a, header .nav li.current-menu-item a {
  //  background: #FAF9F7 !important;
    //border: 1px solid rgba(0, 0, 0, 0.2);
    /*border-right: 1px solid rgba(0, 0, 0, 0.2);*/
    //color: #211E1C;
    //filter: none;
    //text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
//}
/*
.woo-sc-hr {
    border-bottom: 1px solid #000000;
}

.textwidget a, .textwidget a:active, .textwidget a:link, .textwidget a:visited {

	color: #65839B !important;
}
*/
/*.entry a, .entry a:active, .entry a:link, .entry a:visited {

	color: #65839B !important;
}*/

#slides {
    width:72%;
}

p, h3, .subHeadManual, h1  {
    color: #252525;
}


//input[type="text"], textarea, .searchform, header .nav {
    /*background: -moz-linear-gradient(center top , #000000 0%, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;*/
  //  background-color: #000000 !important;
//}

.textwidget {
    font-size: 16px;
}

//header .nav {
    //padding:4px;
//}




/* 2.2 Navigation */

.nav a  { position: relative; display: block; z-index: 100; padding: 10px 15px; line-height: 18px; text-decoration: none; color: black; }

header nav  { margin: 15px auto 0;}
header nav.too-wide  { margin-top: 30px!important; width: 100%; }
header .nav  {
	width: 98.5%;
        border-top: 1px solid black;
        border-bottom: 1px solid black;
	z-index:99; margin:0;  list-style:none; text-align: center; line-height:1; font-size: 1em; font-weight: bold; text-transform: uppercase; /* 14 / 14 = 1 */
}
header .nav a  {

 }


header .nav li  {
    margin: 0 15px 0;
}

header .nav page_item page-item-13 {
    
    
}


header .nav a:hover, header .nav li.sfHover > a  { color: #82A2B1; }
header .nav li.current_page_item a,
header .nav li.current_page_parent a,
header .nav li.current-menu-ancestor a,
header .nav li.current-cat a,
header .nav li.current-menu-item a {
	color: #82A2B1;
 }



	/* 2.2.1 Drop-down menus - NOT Applied to iPhone vertical. */

		.nav li ul  { margin:0 0 0 -5px; padding: 5px; position: absolute; left: -999em; width: 160px; z-index:999; }
		header .nav li ul  {
			margin:0 0 0 -5px; padding: 5px; position: absolute; left: -999em; width: 160px; z-index:999;

		}
		.nav li ul li  {  }
		.nav li ul li a  { text-transform: none; font-weight: normal; padding: 6px 10px; width:138px; font-size:0.9em; }
		.nav li ul li a:hover  {  }
		.nav li ul li a.sf-with-ul { padding-right:0; }
		.nav li ul ul  { margin: -37px 0 0 140px; }

		nav .nav li ul li a:hover  {
			background: #927e6c;
			//text-shadow: -1px -1px 0 rgba(0,0,0,0.7);
		}
		.nav li.current_page_item ul li a,
		.nav li.current_page_parent ul li a,
		.nav li.current-menu-ancestor ul li a,
		.nav li.current-cat a ul li,
		.nav li.current-menu-item ul li a,
		.nav li.sfHover ul li a {
			background: #211e1c;
			border: 1px solid;
			border-top: 1px solid;
		}

		.nav li:hover,.nav li.hover  { position:static; }
		.nav li:hover ul ul, .nav li.sfhover ul ul,
		.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
		.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
		.nav li:hover ul, .nav li.sfhover ul,
		.nav li li:hover ul, .nav li li.sfhover ul,
		.nav li li li:hover ul, .nav li li li.sfhover ul,
		.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }

		/* 2.2.2 Top Navigation (optional) */

		#top nav  { margin-top: 0!important; }
		#top .nav a:hover,
		#top .nav li.current_page_item a,
		#top .nav li.current_page_parent a,
		#top .nav li.current-menu-ancestor a,
		#top .nav li.current-cat a,
		#top .nav li.current-menu-item a,
		#top .nav li.sfHover { background: #222; }

		#top .nav li ul  { background: #222; margin:0; padding:0px; width: 152px; border: 3px solid rgba(0,0,0,0.2); border-width: 0 3px 3px; z-index:999;
			/* Box Shadow */
			-moz-box-shadow: 0 2px 2px rgba(0,0,0,.1);
			-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
			box-shadow: 0 2px 2px rgba(0,0,0,.1);
		}
		#top .nav li ul, #top .nav li ul li:last-child a {
			/* Border Radius */
			border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px;
		}
		#top .nav li ul li { box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); }
		#top .nav li ul li a  { width:130px; color:#ddd; background: none; font-size:0.75em; text-transform: none; }
		#top .nav li ul li a:hover  { background: #000; }
		#top .nav li ul li a.sf-with-ul { padding-right:10px; }
		#top .nav li ul ul  { margin: -34px 0 0 180px; }

	/* 2.2.2 Top Navigation (optional) */
	#top { background: #1a1715; }
	#top .nav { }
	#top .nav a { font-size: 0.8em; line-height: 14px; color: #fff; text-decoration:none; text-shadow:none; text-transform: uppercase; }
	#top .nav li  {  }
	#top .nav li a.sf-with-ul { padding-right:20px; }

	@media only screen and (max-width: 767px)  {
		.nav li ul { margin: 0!important; padding: 0!important; width: auto!important; border: none!important; background: none!important; position: relative!important; border-radius: 0!important; -moz-border-radius: 0!important; -webkit-border-radius: 0!important; }
		.nav li ul li a  { width: auto!important; }
	}/* END @MEDIA */


        
        
        
        
        
        
        
        
        
        
        /*GRID: */
        
        
/*
    Simple Grid
    Learn More - http://dallasbass.com/simple-grid-a-lightweight-responsive-css-grid/
    Project Page - http://thisisdallas.github.com/Simple-Grid/
    Author - Dallas Bass
    Site - dallasbass.com
*/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
}

[class*='col-'] {
	float: left;
	padding-right: 20px;
}

[class*='col-']:last-of-type {
	padding-right: 0px;
}

.grid {
	width: 100%;
	max-width: 900px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {
	padding: 20px 0 0px 20px;
}

.grid-pad > [class*='col-']:last-of-type {
	padding-right: 20px;
}

.push-right {
	float: right;
}

/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}

@media handheld, only screen and (max-width: 767px) {

	
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

        
#sisterSites {
    text-align: right;
}

#headerContactInfo {
    text-align: center;
    padding-bottom: 25px;
    padding-top: 15px;
    
}

#wrapper{
    background-color:white;
}

#content-wrapper {
    background-color: white;
    margin-top:35px;
    overflow:auto;
}

#main-nav{
    border: 2px solid #800020;
    border-width:2px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
#main-nav li{
    display:inline;
}
#main-nav a{
    display:inline-block;
    padding:10px;
}


#content{
    width: 100%;
}

#content #main article {
    width:60%;
    margin:0 auto 0;
}

#home-widgets-left {
   width:60%;
   margin:0 auto 0;
}

body{
    background-color: white;
}

#content-wrapper{
    margin-bottom: 45px;
}


#youtube iframe{
	max-width = 515;
	height= auto;
	width = 100%;
}


@media screen and (max-width: 767px) {

    nav #main-nav a {
                border-top: 1px solid black;
		width:100%; 
	}
    
    .grid-pad {
	padding: 0 0 0 0;
    }

    #sisterSites {
        padding-top:25px;
        padding-bottom:25px;
        text-align: left;
    }
   /* 
    #slides{
        visibility:hidden;
    }*/
    
    header .nav{
        border: 0 !important;
    }
    
    #home-widgets-left{
        width:80%;
    }
  
    .floatfix{
        clear: both;
        visibility:visible;
    }    
    
    #sisterSites{
        text-align:center;
    }    
    
    #openingHours{
        text-align:center;
    }    
    
    #logo img{
        margin:0 auto !important;
        display:block;
    }
}

.floatfix{
    clear: both;
    visibility:hidden;
}

header #sisterSites a, header #headerContactInfo a {
    color:black !important;
}

#orlater {
    font-style:italic;
    line-height:48px;
}

header #logo img {
    margin-left: -20%;
}